Why is "OpenTK-1.0" giving me missing ".so" errors on Android?

Hey there, it seems like every time I try to use OpenTK-1.0 I get errors like "libGLESv2.so" is missing. Any ideas?

Answers

  • YorkGoYorkGo CNMember, Xamarin Team Xamurai

    Would you mind sharing a basic demo that could reproduce this issue?

  • CyuubiCyuubi Member

    @YorkGo said:
    Would you mind sharing a basic demo that could reproduce this issue?

    There isn't really a basic demo, github.com/Cyuubi/MonoNX

Sign In or Register to comment.